comment installer xposed framework

N

nina38265

Membre
Inscrit
14 Janvier 2017
Messages
1
Points
0
Bonjour,
j'ai une tablette Samsung tab 4 - modèle : SM-T530 - version de l'android : 5.0.2
J'ai installé Xposed mais j'ai un soucis avec le framework.
Je ne peux pas installer le framework. J'ai le message suivant qui s'affiche : Xposed n'est pas (encore) compatible avec Android SDK version 21ou l'architecture de votre processeur (armeabi-v7a).
Pourriez vous m'aider pour que je puisse faire cette installation
Merci
 
dug30

dug30

Modérateur de secteur
Inscrit
1 Décembre 2013
Messages
6 106
Points
48
Hello

Es tu sur d'avoir installer le bon fichier? la version correspondante a ta tablette?
 
Haut Bas